HomeSolus

Update cryptomator to 1.3.5 and use openjdk-8

Authored by livingsilver94 on May 13 2020, 6:55 AM.

Description

Update cryptomator to 1.3.5 and use openjdk-8

Summary:
Fixed a crash on startup.
Also make it use openjdk-8 specifically.

Test Plan: Created and deleted a vault.

Reviewers: Triage Team, DataDrake

Reviewed By: Triage Team, DataDrake

Subscribers: DataDrake

Differential Revision: https://dev.getsol.us/D8815

Details

Committed
DataDrakeMay 13 2020, 6:58 AM
Pushed
DataDrakeMay 13 2020, 6:58 AM
Reviewer
Triage Team
Differential Revision
D8815: Update cryptomator to 1.3.5 and use openjdk-8
Parents
R4069:190999f25287: Initial commit of cryptomator
Branches
Unknown
Tags
Unknown
References
tag: cryptomator-1.3.5-2